Replies: 161 (Who?), Viewed: 88864 times.
Page 4 of 7
Instructor
#76 Old 20th Feb 2012 at 4:45 PM
UPDATE: I went to check everything was in the right place: I went to Username/Documents/Electronic Arts, folder and my WA folder is gone!

could that be the problem?
In the Arena
retired moderator
#77 Old 20th Feb 2012 at 5:06 PM
  1. CAW and the game cannot run at the same time.
  2. There's no WA folder in the User Documents path. Only Program Files.
  3. Is this your first time trying to use CAW and installing it? I mean, CAW has never been installed and run on this machine before? How much RAM memory do you have? Perhaps we need to look at your specs. Game Help:System Specswiki
  4. And WA is the only expansion you have, yes?
    • Have you done a FULL and clean Uninstall + Reinstall since all this started (the link is in the Wiki's Patching series - the header with the link "If all else fails"? I haven't been following your issues...Why aren't you patched up to 1.29, I mean? What's the reasoning behind staying on an outdated patch 1.8/2.3? Because you thought CAW 1.13.7 on base game patch 1.29 doesn't work on your machine? And now it turns out WA's install has issues?
    • If that is the case, then a full Uninstall and reinstall of all games (yes, again) is the only cure.
  5. You already have a post deleted and merged, that means we discourage double posting. Don't make the Edit button feel neglected.
Instructor
#78 Old 20th Feb 2012 at 5:33 PM
A 1. the game wasn't on I don't know why it did that.

A 2. It was there before.

A.3. No I've used it before, what started this, was a virus over a year ago. We cleaned most stuff out.

A.4. I have, ambitions, late night. fast lane, generations an pets. But WA is the only one in.(the others were gifts, I played them to not be ungrateful, but all they did was cause more issues)
I was told to try 1.5.126 first but that I would need 1.8/2.3. define full uninstall, I've already done it nearly 10 times in two days.

I don't know how much RAM memory I have,

and no offence you should go back look at my other post.(it's alot easier then trying to explain)

This NOT my computer, it's my mother's and including myself there is six users on it. So I have to be careful with what I do.


and yes I know about the multi-posting, I keep forgetting where I leave off.

sims should come with the warning: may cause stress and the urge to use the game as a frisbee and or smash your computer
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#79 Old 20th Feb 2012 at 5:39 PM
@ellacharm3d- Katie is trying to get CAW running with only WA, and it seems that she will need to have a very old game version and CAW version to do that. The current version of CAW requires the latest EPs. She has done an uninstall and reinstall so that we can get to this older patch version. Not sure if it will work, but we are trying!

@Katie Turner- the links in the first post are to older complete versions of CAW, not just patches. So, you were correct to uninstall the new version of CAW and then install 1.5.126 from the link in the first post.

As you are getting this error:

NOW try checking for version mismatch as in the first post.

SO, you need to go to C:\Program Files\Electronic Arts\The Sims 3 World Adventures\Game\Bin and open Default.ini with notepad.

Then, go to C:\Program Files\Electronic Arts\The Sims 3 Create a World Tool and open Default.ini with notepad.

Check the CompatVersion and WorldBuilderCompatibilityVersion as in step 6 of the first post. They should match in both default.ini files.

Do they match?

If not then change the WA one to match the CAW one. Then save it and close all files. Test CAW. Does it work?

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
In the Arena
retired moderator
#80 Old 20th Feb 2012 at 5:55 PM
But, WA's last patch is at 2.17 (corresponding to BG's 1.22 and CAW's 1.11.10). Why not that patch version, I was wondering...and the edit of the .ini don't work with WA as the last EP (edit WA's to match BG's 1.29 with CAW's 1.13.7, that is)?
I'm still all turned around with all this version matching business, it seems.
Instructor
#81 Old 20th Feb 2012 at 6:18 PM
Quote:
Originally Posted by simsample
SO, you need to go to C:\Program Files\Electronic Arts\The Sims 3 World Adventures\Game\Bin and open Default.ini with notepad.

Then, go to C:\Program Files\Electronic Arts\The Sims 3 Create a World Tool and open Default.ini with notepad.

Check the CompatVersion and WorldBuilderCompatibilityVersion as in step 6 of the first post. They should match in both default.ini files.

Do they match?

If not then change the WA one to match the CAW one. Then save it and close all files. Test CAW. Does it work?


I went to try but I didn't need to change them they match
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#82 Old 20th Feb 2012 at 7:21 PM
@Ella- If you look at the table on the first page, to use CAW with only WA Kiritra found that you need to have basegame 1.8.25, WA 2.3.33 and CAW 1.5.126. However, for Katie it seems that this is not working! We know definitely though that you can't have 1.11.10 CAW without Generations, and so the latest CAW definitely needs later than WA.

Katie Turner- If you are still getting errors with no version mismatch then the only thing we can try is the next version, 1.6.72. For that you need this patch for the basegame:
http://akamai.cdn.ea.com/eadownload...8.25.003001.exe
And this patch for WA:
http://akamai.cdn.ea.com/eadownload...3.33.003001.exe
And then this patch for CAW. Note- this is a patch; so do not uninstall CAW, just extract it and run it as you do for the game patches! This is the only time EA ever released a patch instead of an updated version of CAW.
http://chii.modthesims.info/getfile.php?file=1274625
After that, again check for a version mismatch and correct it if there is one. Then, test CAW but test with a fresh set of user files. By that I mean drag Documents\ Electronic Arts\ The Sims 3 Create A World Tool to the desktop before you run it.

If that fails then I'm out of suggestions; I would advise you to buy the latest SP and patch fully, then use the latest version of CAW!
Download - please read all instructions before downloading any files!
File Type: zip Sims3_CAW_1.6.72.005037_from_1.5.126.002037.exe.zip (5.42 MB, 34 downloads) - View custom content

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Instructor
#83 Old 20th Feb 2012 at 8:14 PM Last edited by Katie Turner : 20th Feb 2012 at 9:03 PM.
It didn't work

So I guess I'll put ambitions in.

So I'll need those links please


If that doesn't work, i'll just keep going. But I'm NOT putting Pets or Fast lane back.
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#84 Old 20th Feb 2012 at 11:30 PM
Okay, I'm going to try to show you how to find this information yourself, instead of me having to find all the links (as it takes a lot of time!)

Look in the table in first post; for Ambitions you need basegame 1.15.34; Ambitions 4.3.4; CAW 1.9.16. So go to our Patch Archive page- the link is HERE but you could also find it by clicking Help> Sims 3> Installation FAQs at the top of this page. Then go to basegame patches.

Your current patch level is at 1.11.7 and we know your games are region 1, so you need to look for a patch to take you from 1.11.7 to 1.15.34. So look in the archive and find a region 1 patch for that, then download it and install it.

Now go back to the patch archive page and look in Ambitions patches. We know from looking at the MTS Patch table that the unpatched version of Ambitions is version 4.0.87, so we need a patch to take you from 4.0.87 to 4.3.4. So look on the Ambitions patch archive page for a Region 1 patch for that (assuming that your Ambitions disk is also region 1; please check that first). Then download that patch and install it.

Remember though that we need to also patch WA as you have that installed too- look at the patch table again and you will see that the equivalent gameversion for WA for basegame 1.15.34 is 2.10.5. So you need a patch for WA to take you from 2.6.11 to 2.10.5. So look in the patch archive, go to the WA page and find a region 1 patch to do that, download it and install it.

Now, you are ready to download CAW. So uninstall your old version of CAW, then download 1.9.16 from the link in the table on the first page. (The link is actually broken; give me a few minutes to fix that. If it doesn't work at first, try later). Then install that, and test.

Now you know how I found the link, you can find them for yourself, so that you don't need someone to keep showing you.

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Test Subject
#85 Old 20th Feb 2012 at 11:46 PM Last edited by simm374 : 21st Feb 2012 at 12:20 AM.
Needing Clarification, please.



Hello,

As of Feburary 20, 2012
These are my game versions.....

Launcher Version ~ 10.0.96.014017
EP & SP Versions

Base ~ 1.29.55.014017
World Adventures ~ 2.17.2.011037
High End Loft Stuff ~ 3.13.1.011037
Ambitions ~ 4.10.1.011037
Fast Lane Stuff ~ 5.8.1.011037
Late Night ~ 6.5.1.011037
Outdoor Living Stuff ~ 7.3.2.011037
Generations ~ 8.0.152.011017
Town Life Stuff ~ 9.0.73.012017
Pets ~ 10.0.96.013017




I have no clue what my CAW version is.... How do I find it?

I can say that I redownloaded it 2 days ago from The Sims 3 offficial site. And since I've read they update their link with the newest version as they put out new EP's & SP's....... I assume it's their newest, perhaps for Master Suite? What is the version # for it? I do NOT have Master Suite, however I DO have every previous EP & SP released.


I have had the same problems with CAW as many others. The 1st time it would not work, was over a year ago. At that time, it stated incompatible. I assume it was due to me not having Fast Lane at that time, but did have the next EP & SP after FL.

I eventually bought FL & did uninstall & reinstall CAW from the offical site & still the same result. I had also uninstalled & reinstalled all EP's & SP's in order along with their updates/patches after each EP & SP. As well as the Super Patch.

2 days ago, I downloaded it again & still have issues with it. I currently have no plans to buy Master Suite, however I may buy it when I buy Showtime next month. Until then I would still like to figure out why CAW won't work for me. Any help would be greatly appreciated.

Thank You!

P.S. CAW pop up with ....

The Sims 3 Create A Wolrd Tool-Beta has crashed.

Exception Information

Attempted to read or write protected Memory. This is often an indication that other memory is corrupt.



P.S.S. I am the only Administrator & only person with access on MY Windows 7 pc.



___________________________________________________________________


Edit ~ Apparently I need CAW version 1.13.7. Is that the one listed on The Sims 3 Official site? If it is, I have it, but still have the above pop up when I try to use CAW.

Edit #2 ~ I also get this pop up ....

The Sims 3 Create A World Tool-Beta has failed to shut down properly. Please end The Sims 3 Create A World Tool-Beta task using the Windows Task Manager.



Edit #3 ( Last one, I PROMISE)

I hovered my mouse pointer over the new CAW WorldTool Setup.exe I downloaded & installed 2 days ago. It says File Version 15.0.0.498

Too new for my current EP/SP????
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#86 Old 21st Feb 2012 at 12:17 AM
simm374, this most likely isn't a version mismatch problem, as you are fully patched. The latest version of CAW works fine without Master Suite.

What I would suggest is to try everything in this thread:
http://www.modthesims.info/showthread.php?t=441595
Especially making the CAW exe LAA.

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Test Subject
#87 Old 21st Feb 2012 at 12:27 AM
Default Thanks!
Quote:
Originally Posted by simsample
simm374, this most likely isn't a version mismatch problem, as you are fully patched. The latest version of CAW works fine without Master Suite.

What I would suggest is to try everything in this thread:
http://www.modthesims.info/showthread.php?t=441595
Especially making the CAW exe LAA.



Thanks! I'll go read that thread & see what I can learn & do with that info.
Instructor
#88 Old 21st Feb 2012 at 12:45 AM
thanks, yeah and sorry about that I never know where to look. And Should I just install and patch each one all the way? and if so do I have to do every patch

or is automatic?

will keep posted

and I know this is wrong thread, but do you know where to go when game won't start. wether through program files or launcher everytime I click play it starts goes black and disappear.
Instructor
#89 Old 21st Feb 2012 at 2:25 AM Last edited by Katie Turner : 21st Feb 2012 at 4:00 AM.
Quote:
Originally Posted by simsample

Now, you are ready to download CAW. So uninstall your old version of CAW, then download 1.9.16 from the link in the table on the first page.


you mean actual uninstall from the control panel.


can't download 1.9.16, first page leads to a site I have to sign up for
In the Arena
retired moderator
#90 Old 21st Feb 2012 at 11:09 AM
Not knocking Kiritra's earlier work on this as the issue did exist once, but I think EA made some changes to fix it since then.

I did some testing with the following combinations and didn't need to edit the Default.ini at all!
BGLast PackAdditional PacksCAW versionResults
1.22WA 2.17---1.11.10CAW loads (proof - image: BG[1.22]WA[2.17].jpg)
1.29WA 2.17---1.13.7CAW loads (proof - image: BG[1.29]WA[2.17].jpg)
1.29WA 2.0---1.13.7CAW loads (proof - image: BG[1.29]WA[2.0].jpg)
1.29GEN 8.0WA 2.01.13.7CAW loads (proof - image: BG[1.29]WA[2.0]GEN[8.0].jpg)
1.29PETS 10.0WA 2.0; GEN 8.01.13.7CAW loads (proof - no image; just take my word for it)
1.29PETS 10.0WA 2.01.13.7CAW loads (proof - no image; just take my word for it; the lazy bug hit hard!)
1.29PETS 10.0---1.13.7CAW loads (proof - still no image; just take my word for it and stop looking for it. mkay?)
1.29------1.13.7CAW loads (proof - still no image; take my word for it but it is good that you're still with me though. )

So, I'm thinking all other combinations would still work. The only thing that matters seems to be BG <--> CAW CompatVersions match for BG 1.29 <--> CAW 1.13.7 onwards.
If anyone has any combinations where they still get the mismatch error, let me know your game combos and I'll confirm it for ya.

So, @Katie Turner: like I already mentioned you need to do a FULL clean uninstall + reinstall. Obviously what steps you've done in the 10x you've already done this is missing something or causing something else as the proof is not only won't CAW work for you but your game cannot even start.
Seems you're lost in reading our wikis - here's the direct link: Game Help:TS3 Uninstallwiki. If you still have issues, I'd suggest to post in Game Help as it appears CAW and the mismatch issue is not the root cause of your troubles.
Screenshots
Instructor
#91 Old 21st Feb 2012 at 5:54 PM
Quote:
Originally Posted by ellacharm3d
Not knocking Kiritra's earlier work on this as the issue did exist once, but I think EA made some changes to fix it since then.

I did some testing with the following combinations and didn't need to edit the Default.ini at all!
BGLast PackAdditional PacksCAW versionResults
1.22WA 2.17---1.11.10CAW loads (proof - image: BG[1.22]WA[2.17].jpg)
1.29WA 2.17---1.13.7CAW loads (proof - image: BG[1.29]WA[2.17].jpg)
1.29WA 2.0---1.13.7CAW loads (proof - image: BG[1.29]WA[2.0].jpg)
1.29GEN 8.0WA 2.01.13.7CAW loads (proof - image: BG[1.29]WA[2.0]GEN[8.0].jpg)
1.29PETS 10.0WA 2.0; GEN 8.01.13.7CAW loads (proof - no image; just take my word for it)
1.29PETS 10.0WA 2.01.13.7CAW loads (proof - no image; just take my word for it; the lazy bug hit hard!)
1.29PETS 10.0---1.13.7CAW loads (proof - still no image; just take my word for it and stop looking for it. mkay?)
1.29------1.13.7CAW loads (proof - still no image; take my word for it but it is good that you're still with me though. )

So, I'm thinking all other combinations would still work. The only thing that matters seems to be BG <--> CAW CompatVersions match for BG 1.29 <--> CAW 1.13.7 onwards.
If anyone has any combinations where they still get the mismatch error, let me know your game combos and I'll confirm it for ya.

So, @Katie Turner: like I already mentioned you need to do a FULL clean uninstall + reinstall. Obviously what steps you've done in the 10x you've already done this is missing something or causing something else as the proof is not only won't CAW work for you but your game cannot even start.
Seems you're lost in reading our wikis - here's the direct link: Game Help:TS3 Uninstallwiki. If you still have issues, I'd suggest to post in Game Help as it appears CAW and the mismatch issue is not the root cause of your troubles.


this way too confusing I give up. Thanks for trying
Test Subject
#92 Old 21st Feb 2012 at 10:24 PM Last edited by simsample : 27th Feb 2012 at 11:34 PM. Reason: Removed large and incomplete quote
Default Same Conclusion
@ ellacharm3d

I have come to the same conclusion. I tried everything else here & elsewhere. Either those methods didn't apply to my issue or didn't work.I am completely patched & up to date on all EP's, SP's, Base, & Launcher. I had the newest download from The Sims 3 official site , which I believed to be too new for me. And 1.11.12 was too old. So I downloaded 1.13.7. It works where the others would not...... no errors.

BUT.......... 1 problem .... so far. I can not load a map to create a new world. Says the maps are not a png. They ARE.

I am going to try this as well ( http://simswiki.info/wiki.php?title...Hidden_Features )& that's why I downloaded the 1.13.7 because you can only do it with 1.13.7. Maybe that will fix something.

Does anyone know about the png problem??
Instructor
DELETED POST
22nd Feb 2012 at 2:25 AM
This message has been deleted by Katie Turner. Reason: posted before completed
Instructor
#93 Old 22nd Feb 2012 at 2:27 AM
I', still confused how do I get my base game and all others to the recent updates,
should I put everything in and try the super patcher?
In the Arena
retired moderator
#94 Old 22nd Feb 2012 at 1:27 PM
Quote:
Originally Posted by simm374
Does anyone know about the png problem??
What png problem? Do you mean you cannot load any HeightMaps? The defaults ones or custom ones?

Quote:
Originally Posted by Katie Turner
should I put everything in and try the super patcher?
You have never updated using the SuperPatcher to know how the process goes? Or you don't know where to locate the link to the current SuperPatcher 1.29 exe? simsample's walkthrough on how to find things for yourself so you can do it for the next patch and the next after that, is also still too confusing? Have you read the Patch_Table Wiki page at all and the other pages in the whole series on Patching wiki?
If you're just asking if you should patch to current 1.29 - then yes absolutely. Which is what puzzled me before on why you haven't, remember?
Instructor
#95 Old 22nd Feb 2012 at 1:42 PM
Quote:
Originally Posted by ellacharm3d
You have never updated using the SuperPatcher to know how the process goes? Or you don't know where to locate the link to the current SuperPatcher 1.29 exe?

simsample's walkthrough on how to find things for yourself so you can do it for the next patch and the next after that, is also still too confusing?

Have you read the Patch_Table Wiki page at all and the other pages in the whole series on Patching wiki?

If you're just asking if you should patch to current 1.29 - then yes absolutely. Which is what puzzled me before on why you haven't, remember?


A. correct

B. I have trouble understanding certain things I read.

C. I've read every blasted page i can find.

D. 1.29 is what nearly destroyed my game I put it in and sense then I can't play, like I said before

E. I have to be careful as I go, cause if anything happens to this computer. I'll probably be grounded til I die . So I'm trying to do this the safest/easy way without breaking anything
In the Arena
retired moderator
#96 Old 22nd Feb 2012 at 3:17 PM
You really should post in Game Help, as we've already established the subject of this thread is not your issue. From what I've read from your other postings you had a symptom where the game screen went black and then you had a crash - that is an indication of driver issues.

If the game cannot start, CAW won't either.
But, you cannot proceed with things as they are currently, as your files are probably messed up. That's why the need to do a FULL Uninstall first and then we can start on a clean slate.

If you post in Help forums, we can do as much hand-holding as you need without going off-topic in this thread as the Help thread is essentially a place dedicated to helping you alone.
Also, we can only go so far in providing links and stuff for you to read. If you don't want to read or don't understand what you read, quote the section or the sentence (not the whole page) and point out which sentence you don't understand so we can elaborate for you further, or find other laymen terms to explain it in. Just saying "you don't understand" or "everything is confusing" just tells us that you're not interested to troubleshoot, so in turn, why should the helpers bother (especially when our games are not broken)? We can go as slow as you need to, thus why in Help thread and not here, OK?

So, what's the next step?
Read the Uninstall FAQ again, and then follow along until you get stuck. When you do get stuck, tell us the sentence that you got stuck at and what you've done up to that point, in the Game Help Forum section. Start your own thread and be as comprehensive as possible. And we'll proceed from there.

Since you're using a shared family PC, all the more reason to read everything multiple times until you understand. And again if you don't understand, Ask!



----
ps: how to "quote"? put the text in between the quote tags like this:
(quote)Here she comes round the mountain...(quote) with [ ] instead of ( )

or

if you go into the Advance Editing window (click on the Go Advance button at the bottom of the Quick Reply box), you can select the text you want to quote and then click on the button from the toolbar.
Instructor
#97 Old 24th Feb 2012 at 1:30 AM
Ok just to be sure my versions are right

Base game:1.29.55.014001
World Adventures:2.17.2.011031
Ambitions:4.10.1.011031
Late Night:6.5.1.011031
Generations:8.0.152.011001
Create a World:1.11.10.011037

I do NOT have: Pets or "any" Stuff packs in

Are they correct?

And I don't know if this is the problem but I noticed when looking for my versions including CAW have : CompatVersion = 11
WorldBuilderCompatibilityVersion = 8


Except Base Game: CompatVersion = 14
WorldBuilderCompatibilityVersion = 11


Could that be the issue?
In the Arena
retired moderator
#98 Old 24th Feb 2012 at 5:08 PM
Study the table up there again, especially that last row. Or even in the Patch Table page...
The CAW version you have there - 1.11.10 - is wrong for patch 1.29.
Instructor
#99 Old 24th Feb 2012 at 7:24 PM Last edited by Katie Turner : 24th Feb 2012 at 9:39 PM.
Ok, I'm starting a new thread http://www.modthesims.info/showthre...d=1#post3790399

due to recent event I'm thinking CAW problem is connected to game issue.
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#100 Old 27th Feb 2012 at 11:42 PM
Ellacharm3d- thanks for the testing, I appreciate it! Did you also test EIG mode with each configuration? One of the problems with certain versions was that EIG was either inaccessible, or unstable, or had saving problems. Katie Turner did patch to 1.29, but it would not work for her which was why we tried older CAW versions.

simm374- The png problem seems to indicate a corrupt CAW install, the only solutions I've seen to this are to remove CAW, clear any remaining registry keys or files, and reinstall cleanly.

Katie Turner- Yes, as Ella said, you need to have your game working to have CAW working. It would have saved us a lot of time if you had mentioned that the game did not run! I know that the information you are being given is confusing and that there is a lot of it, but we have written our tutorials and guidelines based on a lot of years helping people and answering questions, so you have to do a lot of the work yourself by reading what we link you to and following instructions. Unfortunately, we can't come to your house and do it for you (if you want me to do that, it's £50 per hour and I'll fix your car, your plumbing and your roof too if you need it!) so you have to try things out yourself.

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Page 4 of 7
Back to top